
A.N.I. LOGISTICS, LTD. - Project progress work #869

Parent project # 712 (Closed): EKD System phase4 for ANI Ayuthaya

[Documentation] Q-Gate - Get requirements of project

24 Dec 2024 21:15 - Kittisak Isarapongporn

Status: Closed Start date: 24 Dec 2024

Priority: Normal Due date: 24 Dec 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 34.00 hours

Finish date: 08 Dec 2024 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Windows server

Description

History

#1 - 25 Dec 2024 18:48 - Kittisak Isarapongporn

- File Q-Gate process system specifications Documentation EN Blueprint for ANI_R1.pptx added

- Status changed from New to Close request

- % Done changed from 0 to 100

- Finish date set to 08 Dec 2024

#2 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Q-Gate process system specifications Documentation EN Blueprint for ANI_R1.pptx6.58 MB 24 Dec 2024 Kittisak Isarapongporn

Q-Gate process system specifications Documentation EN Blueprint for ANI_R1.pptx6.58 MB 25 Dec 2024 Kittisak Isarapongporn
